## rust-wmidi 4.0.10

=== debian/changelog ===
rust-wmidi (4.0.10-1) unstable; urgency=medium

  * Package wmidi 4.0.10 from crates.io using debcargo 2.6.0
  * Revert "wmidi: Make autopkgtests non-fatal for now."

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Dec 2023 12:03:27 +0100

rust-wmidi (4.0.8-2) unstable; urgency=medium

  * Make autopkgtests non-fatal for now.
    https://github.com/RustAudio/wmidi/issues/16

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Dec 2023 20:48:27 +0100

rust-wmidi (4.0.8-1) unstable; urgency=medium

  * Package wmidi 4.0.8 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 14:57:57 +0100
