=== debian/control ===
Source: rust-wmidi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wmidi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wmidi
X-Cargo-Crate: wmidi
Rules-Requires-Root: no

Package: librust-wmidi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-wmidi+default-dev (= ${binary:Version}),
 librust-wmidi+std-dev (= ${binary:Version}),
 librust-wmidi-4-dev (= ${binary:Version}),
 librust-wmidi-4+default-dev (= ${binary:Version}),
 librust-wmidi-4+std-dev (= ${binary:Version}),
 librust-wmidi-4.0-dev (= ${binary:Version}),
 librust-wmidi-4.0+default-dev (= ${binary:Version}),
 librust-wmidi-4.0+std-dev (= ${binary:Version}),
 librust-wmidi-4.0.10-dev (= ${binary:Version}),
 librust-wmidi-4.0.10+default-dev (= ${binary:Version}),
 librust-wmidi-4.0.10+std-dev (= ${binary:Version})
Description: Midi parsing library - Rust source code
 This package contains the source for the Rust wmidi crate, packaged by debcargo
 for use with cargo and dh-cargo.
