=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wmidi 4.0.10 --all-targets --all-features
Features: test-name=rust-wmidi:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wmidi 4.0.10 --all-targets
Features: test-name=librust-wmidi-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wmidi 4.0.10 --all-targets --no-default-features --features std
Features: test-name=librust-wmidi-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wmidi 4.0.10 --all-targets --no-default-features
Features: test-name=librust-wmidi-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
